VERSION 3.5 VINTAGE UPDATE FOR 2011
2011 Vintages (Windows)
2011 Vintages (OSX)
Before you run the updater, make sure you are not running PWC.


If you are running Windows 8, you may get a security prompt when installing the update. Select "Run Anyway."

Mac users should have their security preferences set to allow applications downloaded "From Anywhere."